UniOPC IP*Works! SSL Remote Code Execution Vulnerability

Bugtraq ID: 50003
Class: Input Validation Error
CVE: CVE-2011-5086
Remote: Yes
Local: No
Published: Oct 06 2011 12:00AM
Updated: Apr 19 2012 01:30PM
Credit: Billy Rios and Terry McCorkle
Vulnerable: Unitronics OPC Server 1.3.8
Not Vulnerable: Unitronics UniOPC Server 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus